Bug 625944 - CVE-2010-2945 slim: insecure PATH assignment [fedora-rawhide]
Summary: CVE-2010-2945 slim: insecure PATH assignment [fedora-rawhide]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slim (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2945
TreeView+ depends on / blocked
 
Reported: 2010-08-20 21:14 UTC by Vincent Danen
Modified: 2010-09-09 04:35 UTC (History)
1 user (show)

Fixed In Version: slim-1.3.2-2.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 01:15:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Danen 2010-08-20 21:14:54 UTC
fedora-rawhide tracking bug for slim: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-08-23 08:49:38 UTC
slim-1.3.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/slim-1.3.2-1.fc14

Comment 2 Fedora Update System 2010-08-23 08:49:47 UTC
slim-1.3.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/slim-1.3.2-1.fc13

Comment 3 Fedora Update System 2010-08-23 08:49:54 UTC
slim-1.3.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/slim-1.3.2-1.fc12

Comment 4 Fedora Update System 2010-08-23 19:03:10 UTC
slim-1.3.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update slim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/slim-1.3.2-1.fc14

Comment 5 Fedora Admin XMLRPC Client 2010-08-26 13:27:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2010-08-31 08:06:04 UTC
slim-1.3.2-2.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/slim-1.3.2-2.fc12

Comment 7 Fedora Update System 2010-08-31 08:24:13 UTC
slim-1.3.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/slim-1.3.2-2.fc13

Comment 8 Fedora Update System 2010-08-31 08:33:18 UTC
slim-1.3.2-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/slim-1.3.2-2.fc14

Comment 9 Fedora Update System 2010-09-09 01:15:15 UTC
slim-1.3.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-09-09 01:25:21 UTC
slim-1.3.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-09-09 04:35:18 UTC
slim-1.3.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.